#page{
  background-image:url(images/bg@2x.jpg);
}

#top .maxima{
  background-image:url(images/maxima@2x.png);
  background-image:url(images/maxima.svg), none;
}

#menu li a.active{
  background-image:url(images/menu_line@2x.png);
  background-image:url(images/menu_line.svg), none;
}

#content .register .info{
  background-image:url(images/ceks@2x.png);
}
#content .register .info a.close::after{
  background-image:url(images/close@2x.png);
  background-image:url(images/close.svg), none;
}
#content .register .thanks{
  background-image:url(images/thanks@2x.png);
}
#content .register .thanks a.close::after{
  background-image:url(images/close@2x.png);
  background-image:url(images/close.svg), none;
}

.textfield.cheque > a::after{
  background-image:url(images/info@2x.png);
  background-image:url(images/info.svg), none;
}

a.check.on img{
  background-image:url(images/check@2x.png);
  background-image:url(images/check.svg), none;
}


#content .winners > h2{
  background-image:url(images/winners_temp@2x.png);
  background-image:url(images/winners_temp.svg), none;
}

#content .rules > ul::before,
#content .rules > ul::after{
  background-image:url(images/rules_line@2x.png);
  background-image:url(images/rules_line.svg), none;
}
#content .rules ul li::before{
  background-image:url(images/li@2x.png);
  background-image:url(images/li.svg), none;
}
#content .rules ul ul li::before{
  background-image:url(images/lili@2x.png);
  background-image:url(images/lili.svg), none;
}
